

main.login {
  height: 100dvh;
}

.login .content {
  margin-top: 20dvh;
}

.login .content > h1 {
  font-family: 'Roboto', sans-serif;
  font-weight: 600;
  font-size: 28px;
  margin-bottom: 100px;
}

.login .content .form li.gap-2-5 button {
  min-width: 100px;
  width: 100px;
  font-weight: 500;
}

.login .content .form li.border {
  padding: 0 6px 0 0;
  height: 48px;
}

.login .content .form li.border input {
  border-color: transparent;
  height: 46px;
  /* padding-left: 19px; */
}

.login .content .form li.border button.btn {
  min-width: 70px;
  width: 70px;
  height: 34px;
  font-size: 13px;
}

.login .content .form span.absolute {
  font-size: 13px;
  bottom: -18px;
}

.login .content .form li.border .btn-resend {
  font-size: 13px;
  min-width: 50px;
  width: 50px;
  padding: 6px 0;
  text-decoration: underline;
}

.login .content .btn-login {
  margin-top: 38px;
  font-size: 17px;
}






